Subject: bug#14030: 24.3; expand-file-name expands remote file name on Windows incorrectly

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 09 Sep 2020 15:56:36 +0200

Vida Gábor <[email-masked]> writes:

>> As a work-around, byte-compile tramp-sh.el on Windows, and the problem
>> will disappear.
>
> Thanks Eli, it works.

The reported bug here was fixed, so I'm closing the bug report.  (The
discussion then continued onto the problem of the .elc files not being
portable between systems (because of byte code optimisations? I just
skimmed the thread), which is, I guess, a thing.  If somebody wants to
follow up on that, then perhaps a new bug report should be opened.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no